@charset "utf-8";

@media screen and (max-width: 1120px) {
/* ======================================================

Tablet

====================================================== */
h1, h2, h3, h4, h5, h6 {
  font-size: 1.4rem;
  font-weight: bold;
}
p, li, dt, dd, th, td {
  font-size: 1.4rem;
}
/* ======================================================

ヘッダー

====================================================== */
header {
}
header h1 {
	width: 10%;
	padding: 30px 0 0;
}
.pcNav {
	margin: 30px 0 0;
}
.pcNav li a {
	font-size: 1.2rem;
	margin-right: 30px;
}
.pcNav li:last-child a {
	margin-right: 0;
}
.pcNav li a::after {
	position: absolute;
	bottom: 0;
	left: 50%;
	content: '';
	width: 0;
	height: 1px;
	background-color: #e4e2d6;
	transition: .3s;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.pcNav li a:hover::after {
	width: 100%;
}
/* ======================================================

PageTop BTN 

====================================================== */
#page-top {
	width: 42px;
	height: 42px;
	right: 20px;
	bottom: 30px;
}
/* ======================================================

Footer

====================================================== */
footer {
	padding: 30px 0;
}
footer li {
	margin-right: 30px;
}
footer li a {
	font-size: 1.2rem;
}
footer h2 {
	width: 10%;
	margin: 40px auto;
}
.copyright {
	font-size: 1.2rem;
}
/* -----------------------------------------------------
tablet END
-------------------------------------------------------*/
}
